fancyname: KWayland
description: Qt-style API to interact with the wayland-client API
irc: plasma
platforms:
    - name: Linux
    - name: FreeBSD
public_lib: true
public_source_dirs:
    - src/client
libraries:
    - cmake: "Plasma::KWaylandClient"
cmakename: KWayland
group: plasma
